/* CSS Document */

.sub {
	margin: 20px 0 40px;
	width: 440px;	
}

.form {clear:both; float: left;}
.other-co {float: right;}

h2 {
	font-size: 2rem;
	margin-bottom: 20px;
	font-family: Economica-bold, sans-serif;	
}

label, input, textarea {
	margin: 0 0 10px;
}

#recaptcha_widget_div {
	clear:both;	
	width: 100%;
}

#recaptcha_area{
	float:right;
	margin: 0 0 10px;
}

label {
	float:left;
	height: 20px;
}

.line {width: 100px;}

.block{width: 100%;}

input, textarea {
	background: white;
	border: solid thin #A58200;
	height: 20px;
}

input:focus, textarea:focus {background-color: #9AD2FF;}

textarea { resize: none }

.type1{width: 310px; float:right;}

.type2{
	width: 100%;
	height: 200px;
}

button {
	width: 160px;
	background-color: #408dd1;
	color: white;
	font-size: 2rem;
	border: none;
	clear:both;
	float: right;	
}

button:hover{background-color: #3bc4e8;}

button:active{background-color:#314251;}

.contatos-for li {
	list-style:none;
	margin-top: 5px;
	padding: 0 0 0 30px;
}

.icon{
	height: 24px;
}

.icon:first-child{background: url(../images/icones-contatos.png) no-repeat; margin-top: 0;}
.icon:nth-child(3){background: url(../images/icones-contatos.png) no-repeat; background-position: 0 -24px;}
.icon:last-child{background: url(../images/icones-contatos.png) no-repeat; background-position:0 -48px;}

iframe {
	margin-top: 10px;	
}

#msg-error {
	color: red;
	font-weight: bold;
	margin: 10px 0;
}

.contatos-for a{
	color:black;
	text-decoration:underline;	
}

.contatos-for a:visited{
	color:black;
}

.dir {
	text-align:right;
}